#!/usr/bin/env python
# encoding: utf-8
"""
@author: simin. Gong
@license: (C) Copyright 2013-2023 Spacemit Corporation Limited.
@contact: simin.gong@spacemit.com
@file: __init__.py.py
@date: 2024/12/4 19:28 
@desc:
"""
import os
import sys
from .camera_detect import  libs

lib_path = os.path.dirname(libs.__file__)
sys.path.append(lib_path)
from .camera_detect.plugin import CameraDetectPlugin
from .camera_detect.pose_plugin import CameraPosePlugin
from .camera_detect.face_plugin import CameraFacePlugin



register_plugin_wrapper ={
    'camera-detect-plugin': CameraDetectPlugin,
    'camera-pose-plugin': CameraPosePlugin,
    'camera-face-plugin': CameraFacePlugin
}


